.App-header{
padding-top: 20px;
}
.float{
    float: left;
}
  
.rectangle {
    height: 70px;
    width: 100px;
    background-color: #ff5e5e;
    margin: 10px;
}
  
.rectangle-radius {
    height: 70px;
    width: 100px;
    background-color: #ff66c4;
    border-radius: 10%;
    margin: 10px;
}

.triangle-mid {
    width: 0;
    height: 0;
    border-top: 35px solid transparent;
    border-left: 100px solid #FFBD33;
    border-bottom: 35px solid transparent;
    margin: 10px;
}

.oval {
    height: 65px;
    width: 100px;
    background-color: transparent;
    border-style: solid;
    border-color: #5ce4e4;
    border-radius: 50%;
    margin: 10px;
}

.rectangle-radius-height {
    height: 150px;
    width: 130px;
    background-color: #03989e;
    border-radius: 10%;
    margin: 10px;
}
  
.rectangle-radius-foot {
    height: 30px;
    width: 180px;
    background-color: #7ed957;
    /* border-radius: 10%; */
    margin: 10px;
}

.footer {
    position: fixed;
    left: 0;
    top: 190px;
    width: 50%;
}
  

  